Application: gvSIG desktop - gvSIG bugs #3627
Boton "ok" en propiedades de una Vista
06/24/2015 01:59 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.3.0-2401

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Aparecen los botones "Aplicar" y "ok". El uso habitual en espafiol es "Aceptar" y no "ok".

Associated revisions

Revision 42241 - 07/08/2015 10:05 AM - Miguel Company

refs #3627

Cambiada la clave de traduccién para el botén Aceptar

History

#1 - 07/08/2015 09:36 AM - Miguel Company
- Status changed from New to In progress

#2 - 07/08/2015 10:09 AM - Miguel Company
- Target version set to 2.3.0-2401

- Status changed from In progress to Fixed

#3 - 10/15/2015 10:02 AM - Alvaro Anguix
- Status changed from Fixed to Closed
